/*! Place your custom styles here */
.bar .logo {
  max-height: 3.2em;
  max-width: none;
}
.icon--sm {
  font-size: 1.5em;
}
/*top menu elements aligment*/
 .bar__module:not(:only-child) .menu-horizontal {
    padding-top: 0.8em;
}

/*top backgroumd - Заменить на data-overlay="6"*/
[data-overlay="4"]:before {
  opacity: 0.6;
}

/*top menu opacity*/
.menu-horizontal > li:not(:hover) > a,
.menu-horizontal > li:not(:hover) > span,
.menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
  opacity: .6;
}

.dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
  font-size:0.9em;
}
  
 .type--fine-print .icon {
	margin-top:10px;
}

/*submenu icon 'more' aligment*/
.menu-vertical li.dropdown:after {
	right: -0.1em;
}

/*submenu white space aligment*/
.dropdown .dropdown__content .menu-vertical a {
 	margin-right: 0;
}

.pagination {
  text-align: center;
  margin-top: 0;
}

.pagination ol li.pagination__current {
  cursor: default;
  background: #ececec;
  color: #000;
}

/*breadcrumbs*/
.breadcrumbs li:not(:last-child):after {
  content: '\2192';
}
.icon-Home:before {
	font-weight: 600;
}


.box-shadow-wide {
  box-shadow: none;
}
/*child page title markup*/
ol.breadcrumbs {
  padding-top: 4em;
  margin-bottom: -8em;
}

section.space--md {
  padding-top: 12.3em;
  padding-bottom: 11.14285714em;
}

/*one-news date*/
p.lead.type--uppercase {
	opacity:1;
	letter-spacing: 0.1em;
}

/*content text and lists*/
article .article__body p,
article .article__body ul {
  font-size: 1.2em;
  line-height: 1.85714286em;
  font-weight: 400;
  color: #666666;
}
